Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 31 Dec 2021 12:15:07 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation varshini                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  varshini Bot:  Hi Varshini ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  52-961-8443            04:05 PM, 31st Dec                     varshini                    ?           04:05 PM, 31st Dec                   محمد                   Hi , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           04:05 PM, 31st Dec                     varshini                    awaiting response           04:05 PM, 31st Dec                     varshini                    i placed an order this morning           04:06 PM, 31st Dec                     varshini                    i used my card and made de payment           04:06 PM, 31st Dec                     varshini                    the amount has been deducted from my account but i have received a msg saying order couldn't be processed           04:07 PM, 31st Dec                   محمد                   Could you please share your order number so that I can assist you further?           04:07 PM, 31st Dec                     varshini                             04:07 PM, 31st Dec                     varshini                    kindly check           04:09 PM, 31st Dec                   محمد                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:09 PM, 31st Dec                   محمد                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9521628215) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9521628228).           04:09 PM, 31st Dec                   محمد                   Do you have any another inquiry   can   i help  you  with ?           04:11 PM, 31st Dec                     varshini                    so this order is still active right           04:12 PM, 31st Dec                     varshini                    i don need to make a new order?           04:12 PM, 31st Dec                     varshini                    can i receive a confirmation msg pls           04:13 PM, 31st Dec                   محمد                   You will be updated through your email address asap           04:13 PM, 31st Dec                     varshini                    alright           04:14 PM, 31st Dec                     varshini                    thanks           04:14 PM, 31st Dec                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:14 PM, 31st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3696594